BODY      {  background-color: #FFFFFF; 
             margin-top: 2%}

A          { text-decoration: none; }

A,H1,H2,H3 { font-family : Arial,Helvetica,SansSerif; }     

H1         { color: navy;
             font-size: 1.3em; }
            
H2         { color: gray;
             font-size: 1.1em; }
             
DIV        { margin-left: 3%; 
             margin-right: 3%; }

TD.footer  { font-family: Arial,Helvetica,SansSerif; 
             color: navy; }
             
TABLE.ewz {border: 1px outset gray collapse;
	     	   border-collapse: collapse;
	     	   background-color: #F5F5F5;
	     	   font-family: gill, arial, helvetica, sans-serif;
	     	   margin-bottom: 1.5em; }
	     	   
TD.ewz, TH.ewz {font-size: smaller;
	     	     	border: 1px inset gray;
	     	     	padding: 7px; }
	     	     	
TD.cite {font-size: smaller;
	     	 font-family: serif;
	     	 border-spacing: 0px;
	     	 background-color: white; }
	     	 
.small {.8em; }